Subject: RE: Follow up

From: Brenda Miller <[email-masked]>
Date: Sun, 29 Nov 2020 18:48:53 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Are you interested to purchase 100% accurate 10,000 Targeted
   Leads from LinkedIn at $500(Any titles/industry/location/keywords)? If you
   have a very targeted data requirement and you need LinkedIn data [...] 

Content analysis details:   (110.5 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: edmceoattendevent.info]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: edmceoattendevent.info]
 2.5 RCVD_IN_MSPIKE_L5      RBL: Very bad reputation (-5)
                            [51.68.149.177 listed in bl.mailspike.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: RE: Follow up
From: Brenda Miller <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 29 Nov 2020 18:48:53 -0800 (PST)
List-Id: ck957496lqc56 <d1>

Are you interested to purchase 100% accurate 10,000 Targeted Leads
from LinkedIn at $500(Any titles/industry/location/keywords)?
If you have a very targeted data requirement and you need LinkedIn
database, we will pull targeted databases for you with their LinkedIn
profile link, name, title, email address, company name, city, company
size etc. Please share your target audience and I will supply the
sample within 1 business days’ time.
Thanks and let me know.
Brenda Miller
Premium LinkedIn Database
Unsubscribe
https://edmceoattendevent.info/latest/index.php/lists/ck957496lqc56/unsubscribe/dr240nt8pv39f/mx899sknpnd69